Linux und Allied Telesyn International Typ AT-2500TX / ACPI

Hallo,

ich bin ein Neuling in Linux und habe ein Problem bei der Konfiguration meines Internetzugangs unter Linux 9.0 Proffessional.

Ich benutze eine Netzwerkkarte der Firma Allied Telesyn International Typ AT-2500TX / ACPI. Diese wurde von Linux erkannt. Ich konfigurierte sie als eth0 mit fester IP - Adresse 192.168.22.1.

Danach konfigurierte ich DSL über die Konfigurationshilfe in Yast. Ich wählte PPP over Ethernet. Den Provider wählte ich über die Vorschlagsliste von Linux aus und die T-Online Zugangsdaten gab ich korrekt ein. In der DSL - Konfiguration beließ ich alle sonstigen Einstellungen so wie sie waren..

Beim Versuch eine Verbindung herzustellen gab KInternet im Protokoll folgende Meldung zurück:

pppd[0] died: pppd options error (exit code2)

Hat jemand einen Rat für mich, was an meiner Konfiguration nicht stimmen könnte?
 

Bonsai

Advanced Hacker
Versuch nochmal Einzuwählen und tippe auf der Konsole:
Code:
tail /var/log/messages
Die Ausgabe bitte hierherposten.
 
Apr 12 15:02:44 linux kernel: bttv0: PLL: 28636363 => 35468950 .. ok
Apr 12 15:02:44 linux kernel: bttv0: registered device video0
Apr 12 15:02:44 linux kernel: bttv0: registered device vbi0
Apr 12 15:03:02 linux kdm[1840]: pam_unix2: session started for user root, service xdm
Apr 12 15:03:02 linux resmgr[1173]: accepted connection from user root
Apr 12 15:03:02 linux resmgr[1173]: disconnect from root
Apr 12 15:04:01 linux pppd[1996]: /usr/lib/passwordfd.so: cannot open shared object file: No such file or directory
Apr 12 15:04:01 linux pppd[1996]: Couldn't load plugin /usr/lib/passwordfd.so
Apr 12 15:04:04 linux pppd[1999]: /usr/lib/passwordfd.so: cannot open shared object file: No such file or directory
Apr 12 15:04:04 linux pppd[1999]: Couldn't load plugin /usr/lib/passwordfd.so


Das ganze hab ich als root gemacht... Kommt aber das gleiche wenn ich es unter nem normalen Benutzer probiere... :shock:
 

nny

Member
seltsam...
sieht so aus als wenn die ppp*.rpm nicht installiert ist
schau mal mit yast und installier die gegebenenfalls nach
nny
 
A

Anonymous

Gast
Hat mich nicht wirklich weiter gebracht. Alle ppp sind laut yast installiert. Fehlermeldung nicht verändert :(
 
Moin zusammen,

also um ehrlich zu sein, laut yast sind die ganzen ppp - Komponenten installiert.

Langsam aber sicher verzweifle ich *g*
 
Moin Leute,

also ich bin jetzt schonmal einen Schritt weiter *g* Nachdem ich die pppoe.rp neu installiert hatte erhielt ich meine alten Fehlermeldungen nicht mehr und wenn ich jetzt mit KInternet ne Verbindung aufbauen will, kommt er mit der Fehlermeldung "Network is down" daher.

Dazu hab ich hier allerdings auch schon gelesen, dass da wohl meine Netzwerkkarte noch nicht richtig konfiguriert ist. Da ich ja, wie schon gesagt, ne feste IP vergeben hab, werd ich nochmal ein wenig an den Einstellungen rumbasteln. Ich denke mal es könnte am Initialisierungszeitpunkt (manuell/boot/hotplug) liegen.

Erstmal vielen Dank an alle, die mir geholfen haben. Für den Fall, dass ich es gar nicht hinbekomme meld ich mich nochmal *gg*
 
Oben